GCE VMのCentOS7とCentOS6のMeltdown, Spectre対応状況まとめ

grasys加藤です。

2018年が始まってすぐに数多のエンジニアを恐怖させたCPUの実装に関連する3つのCVE=通称MeltDown, Spectreバグ。

CVE-2017-5753, CVE-2017-5715, CVE-2017-5754

本当はすべて終わってから記事にしようと思いましたが時間がかかりそうなので一旦まとめることにして、随時更新をしていきます。

2018-03-14 kernel情報更新 ひょっとしてCentOS7はSpectreも対応完了?!

» Read More...

Google Cloud Next ’17 in Tokyoに出展します

こんにちは!grasys身長担当 兼 マーケティング担当でもある大作です!
※ブログを更新してなくてごめんなさい…m(_ _)m

すでにご存知の方も多いと思いますが、「Google Cloud Next ’17」がサンフランシスコに続き東京でも開催されることが決定しています。

» Read More...